@font-face {
    font-family: 'NotesEsaBold';
    src: url('../fonts/notesesabol-webfont.eot');
    src: url('../fonts/notesesabol-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/notesesabol-webfont.woff') format('woff'),
url('../fonts/notesesabol-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NotesEsaRegular';
    src: url('../fonts/notesesareg-webfont.eot');
    src: url('../fonts/notesesareg-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/notesesareg-webfont.woff') format('woff'),
url('../fonts/notesesareg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'NotesEsaItalic';
    src: url('../fonts/notesesaregita-webfont.eot');
    src: url('../fonts/notesesaregita-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/notesesaregita-webfont.woff') format('woff'),
url('../fonts/notesesaregita-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}